.container-fluid,
.col-lg-12 {
    /*margin-top: 106px;*/
    padding: 0px !important;
    padding-right: 0px !important;
    padding-left: 0px;
}

.container {
    margin: 0px !important;
    max-width: none !important;
}

.user {
    background: url(../../../assets/faune-mercantour.jpg) no-repeat;
    background-size: cover;
    background-position: top;
    /* position: fixed; */
    width: 100%;
    position: relative;
    min-height: 280px;
}

.user-infos {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 140px;
    text-align: center;
    margin-top: -160px;
    text-align: center;
    z-index: 999;
    width: 100%;
}

.user-infos img:hover,
.user-infos svg:hover,
.user-infos p:hover,
.user-infos i:hover {
    cursor: pointer;
}
.profile-pic {
    cursor: pointer;
}

.user-infos span {
    color: #fff;
    /*background-color: rgba(255, 255, 255, 0.212);*/
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
    width: fit-content;
    padding: 5px 30px;
    margin-bottom: 20px;
}

.user-infos .btn-primary {
    text-transform: uppercase;
    background-color: rgba(0, 123, 255, 0.8);
    border-color: rgba(0, 123, 255, 0.8);
}

.user-infos .btn-dark {
    text-transform: uppercase;
    background-color: rgba(52, 58, 64, 0.5);
    border-color: rgba(52, 58, 64, 0.5);
}

.user-infos img,
.user-infos svg {
    min-width: 100%;
    height: auto;
    margin: 0 auto;
    border-radius: 50%;
    fill: red;
}

.user-infos p {
    font-weight: bold;
    font-size: 18px;
    margin-top: 20px;
}

.user-infos p i {
    font-size: 23px;
}

section h3 {
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
}

#badges.container {
    margin-top: 30px;
    max-width: 1130px !important;
    margin: 0 auto !important;
    padding: 0px;
}

#badges .inner-row {
    padding: 8px 10px;
    margin-bottom: 10px;
    /* box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2),
        0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12); */
}

#badges div img {
    margin: 2px 10px;
    width: 30px;
    height: 30px;
}

.main-photo {
    margin-left: -14px;
    object-fit: cover;
    min-width: 140px !important;
    max-width: 140px !important;
    height: 100px;
}

/* DONNEES PERSO */
.personal-data {
    margin: 20px 0px;
    display: flex;
    justify-content: space-around;
}

.personal-data,
#badges {
    min-height: inherit !important;
}

.personal-data button {
    font-size: 16px;
    padding: 10px 30px;
    margin: 10px 25px;
    max-height: 115px;
}

.personal-data button.export {
    background: var(--primary);
}

.personal-data button i {
    margin-right: 15px;
}

#badges .row {
    padding: 0px 10px;
}

form > button {
    background: var(--primary);
    padding: 10px 30px;
    margin: 0 auto;
    max-height: 115px;
    width: fit-content;
    display: block;
}
.form-group .input-group {
    flex-wrap: nowrap;
}

#form-loading {
    background-color: #ffffffcc;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999999999999999;
}

.checkbox-label {
    margin-left: 5px;
}


app-modalflow {
    position: relative;
    display: contents;
}

/* MODIF DATA */

.modal-header {
    background: var(--secondary);
    background: var(--modal-header-bg-moz);
    background: var(--modal-header-bg-webkit);
    background: var(--modal-header-bg-linear);
    border-radius: 0px;
    align-items: center;
    max-height: 61px;
}

.modal-header h4 {
    color: #fff;
    text-transform: uppercase;
    margin: 0 auto;
    font-size: 18px;
}

.modal-header button {
    margin: 0;
}

.title {
    padding-top: 50px;
    padding-bottom: 20px;
    text-align: center;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 600;
    color: #626262;
}

.title::before,
.title::after {
    display: inline-block;
    content: '';
    border-top: 1px solid #b1b0b0;
    width: 6rem;
    margin: 0 1rem;
    transform: translateY(-8px);
}

.homeLink {
    text-align: center;
}

.homeLink a {
    color: var(--secondary);
}
/* @media screen and (min-width: 992px) {

@media screen and (min-width: 992px) {
  #badges .row div:nth-child(2):before {
    content: " ";
    background-color: #333;
    width: 2px;
    height: 50%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }
  #badges .row div:nth-child(2):after {
    content: " ";
    background-color: #333;
    width: 2px;
    height: 50%;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
  }
} */
.danger {
    color: red;
}
.btn-danger {
    color: white !important;
}
@media screen and (max-width: 991px) {
    #badges .row div:nth-child(2):before {
        content: ' ';
        background-color: #333;
        top: 0;
        position: absolute;
        height: 2px;
        width: 60%;
    }

    #badges .row div:nth-child(2):after {
        content: ' ';
        background-color: #333;
        bottom: 0;
        position: absolute;
        height: 2px;
        width: 60%;
    }
}

@media screen and (max-width: 1024px) {
    .ngx-datatable .datatable-body .datatable-row-wrapper {
        overflow-x: scroll;
    }
}

@media screen and (max-width: 775px) {
    .modal-header h4 {
        font-size: 18px;
    }
}

@media screen and (max-width: 577px) {
    .personal-data button {
        width: 100% !important;
    }
    .title::before,
    .title::after {
        width: 1rem;
    }
}

.avatar-main-wrapper {
    position: relative;
    height: 160px;
    width: 160px;
    border-radius: 50%;
    margin-top: 8px;
    overflow: hidden;
    box-shadow: 1px 1px 15px -5px black;
    transition: all 0.3s ease;
    display: flex;
    justify-content: center;
}

.avatar-main-wrapper .profile-pic {
    height: 100%;
    transition: all 0.3s ease;
}
.profile-pic-background {
    height: 100%;
    width: 100%;
    background-position: center;
    background-size: cover;
}

.green-btn {
    background-color: var(--color-green);
    color: #fff;
    border: none;
    padding: 5px 30px;
    text-transform: uppercase;
    font-size: 13px;
    width: fit-content;
}

.observations {
    margin-top: -160px;
}

.areas-tabs {
    background-color: white;
}
.areas-tabs > div {
    flex: 1;
    text-align: center;
    padding: 15px 8px;
    text-transform: uppercase;
    color: #5FB3A7;
    font-size: 14px;
    font-weight: bold;
    border-bottom: 3px solid #e2e2e2;
    cursor: pointer;
}
.areas-tabs > div.selected {
    border-bottom: 3px solid #5FB3A7;
    color: #000000;
}
